import _defineProperty from "@babel/runtime/helpers/esm/defineProperty";
import _objectWithoutProperties from "@babel/runtime/helpers/esm/objectWithoutProperties";
import React from 'react';
import classNames from 'classnames';
import Wrapper from './Wrapper';

var Section = function Section(props) {
  var variant = props.variant,
      rest = _objectWithoutProperties(props, ["variant"]);

  var baseClass = classNames(['section', _defineProperty({}, "section-".concat(variant), variant)]);
  return React.createElement(Wrapper, Object.assign({
    baseClass: baseClass
  }, rest));
};

Section.defaultProps = {
  variant: null
};
export default Section;